export const SET_PLAYER_DATA_ONE = 'SET_PLAYER_DATA_ONE';
export const SET_PLAYER_DATA_TWO = 'SET_PLAYER_DATA_TWO';

export const GET_PLAYER_LOADING = 'GET_PLAYER_LOADING';

export const GET_WINNER = 'GET_WINNER';

export const GET_LOSER = 'GET_LOSER';

